Package org.eclipse.lemminx.extensions.relaxng

## Class RelaxNGConstants

- java.lang.Object
- - org.eclipse.lemminx.extensions.relaxng.RelaxNGConstants

    public class RelaxNGConstants
    extends Object

RelaxNG constants.

Author:
  Angelo ZERR

### Field Summary

Fields
`static String` `RELAX_NG`
`static String` `RELAX_NG_DOMAIN`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### RELAX_NG

    public static final String RELAX_NG

See Also:
  Constant Field Values

#### RELAX_NG_DOMAIN

    public static final String RELAX_NG_DOMAIN

See Also:
  Constant Field Values